Subject: I come to you with Pine trouble...

From: [email-masked] (John Dulaney)
Date: 28 Aug 1995 18:10:58 GMT

[ Article crossposted from crl.general ]
[ Author was John Dulaney ]
[ Posted on 28 Aug 1995 18:09:44 GMT ]

Since Friday Pine :
1) Can't call up 344 E-mail, only the day's latest.
2) Won't allow me to reply. Trying to reply gives me:

 OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme m
[email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David
 Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]>OOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]
n Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked] Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked] Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSaddme [email-masked]
ey.eduOOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPSOOPSOOPSOOPSOOPSOOPSOOPSOn Thu, 24 Aug 1995, David Menache wrote:OOPS> addme [email-masked]>OOPS>OOPS>OOPS>OOPSOOPSOOPS       
      Y Yes                                                            OOPSN [No]                                                           OOPSCancelling will abandon your mail message.  Cancel ?                            OOPSYesOOPSOOPS[Message cancell
ed]  PINE 3.91   MESSAGE TEXT             Folder: INBOX  Message 5 of 44 ALL       Date: Thu, 24 Aug 95 14:17:30 -0700

	When I can cancel it reports something like:
	Can't open mail; too many open files

	I saved my .mailbox and at the prompt hit:
	Mail (with the cap M)

	It seemed to read that days E-mail, scrolling up. At the end I 
exited. Still it didn't work.
	I then saved my .pinerc, deleted .pinerc and reloaded .pinerc 
(making sure its ".pinerc" not _pinerc).

	Still the same.
	Using Elm it shows, also, just the days E-mail, not the 344 odd 
"lost". Trying to send in Elm doesn't produced at "sent mail" report and 
afterwards I don't get the proper flag it was sent, just an blank.
	CRL has tried to help but now seem stuck.
	HELP!
	John

--
FREE SHAREWARE:
~~~~~~~~~~~~~~~
DEEP DISCOUNT Soft-Hardware & Video: http://www.crl.com/~jdulaney/logic.html
	      ~~~~~~~~~~~~~~~~~~~~~
DEEP DISCOUNT Air/Cruises On-Line: http://www.crl.com/~jdulaney/travmind.html
	      ~~~~~~~~~~~~~~~~~~~
DULANEY FAMILY WEB PAGE - Italy, Photos, Art, Novels, Poetry, Children's 
Stories, Links to other Web Pages, Oddities, Nonsense and always growing:
     				   http://www.crl.com/~jdulaney/dulaney.html